Nouvelle version de dl-fldigi, DL3.1 (mise à jour obligatoire)

Publié le par RADIO CLUB FG5KC

http://www.radiocom.org/wp-content/uploads/2012/12/config_dl-fldigi.jpg

 

 

 

Adam Greig & Daniel Richman viennent de publier la dernière version de dl-fldigi, DL3.1.

Cette version contient un correctif pour l’autoconfiguration RTTY, un correctif pour les utilisateurs derrière les proxies et les fonctionnalités pour télécharger la fréquence d’écoute dans la base de données.

Il est important que vous mettiez à jour à cette version du correctif pour l’autoconfiguration qui requiert un changement sur le serveur, ainsi, de sorte la version précédente (DL3.0) cessera de fonctionner.
L’ancienne version émettra un avis qu’une mise à niveau est disponible lorsque vous démarrez dl-fldigi, et n’affichera pas les vols à venir ou charges utiles ne sera pas capable de configurer automatiquement les vols jusqu’à ce que vous mettiez à niveau.

La planification de la suppression de l’aide pour les versions obsolètes très anciennes de dl-fldigi est programmée, si vous n’avez pas fait de mise à jour depuis un long moment maintenant, c’est une excellente occasion de le faire!

Téléchargements:

Windows: http://habhub.org/files/dl-fldigi/dl-fldigi-DL3.1-windows-2abd6a7.exe
OS X: http://habhub.org/files/dl-fldigi/dl-fldigi-DL3.1-macosx-2abd6a7-d955180.zip
Ubuntu debs: https://launchpad.net/~simrunbasuita/+archive/dl-fldigi
OS X version 10.5.8 seulement: http://habhub.org/files/dl-fldigi/dl-fldigi-DL3.1-macosx-10.5.8-2abd6a7.dmg

En savoir plus sur dl-fldigi: http://ukhas.org.uk/projects:dl-fldigi 
Twittez #highaltitude pour toutes questions.

 

Source: Radiocom

Publié dans VENTE MATERIELS HAM

Commenter cet article